@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1320px;
    }
	.latest_sec10  .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1000px;
    }
}

@media(max-width: 1399.98px){
    .header-area .logo {
		width: min(100%, 175px);
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		font-size: 13px;
		padding: 20px 2px;
	}
}

@media(max-width: 991.98px){
    .header-area {
		padding: 0;
	}
	.menuButton {
		display: none;
	}
	.section-one-area .section-one-right::before {
		background-color: rgb(0 0 0 / 30%);
		transform: translateX(10px);
	}
	.section-one-area .section-one-right {
		position: relative;
		padding-left: 24px;
	}
	.footernav10 {
  flex: 0 0 auto !important;
  width: 33% !important;
  margin-bottom: 20px;
}
	.technologiesarea{display: block;text-align: center;}
	.copyright h6{margin-bottom: 5px;}
	.paymenthbox{width: 100%;justify-content: center;}
	.paymenthbox h5{margin-right: 0px;
  display: block !important;text-align: center;
    margin-top: 10px;}
	#mega-menu-wrap-primary{
		position:inherit;
	}
	#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
		position: absolute;
		left: 0;
		top: 70px;
		width: 100%;
		background-color: #ffffff;
		box-shadow: 0 12px 16px rgba(0, 0, 0, 0.11);
	}
		#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after {
		background-color: #000;
	}
	#mega-menu-wrap-primary .mega-menu-toggle {
		background-color: transparent;
	}
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu.mega-menu-item.mega-toggle-on ul.mega-sub-menu {
	display: block;
	position: relative;
	top: auto;
	border-radius: 0;
	padding: 0 !important;
	padding-left: 4px !important;
}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
		font-size: 13px;
		padding:0;
	}
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a.mega-menu-link::before {
		font-size: 15px;
		margin-right: 2px;
	}
	.menu .mega-menu-row.menu-item ul.mega-sub-menu{
		display:flex !important;
	}
	.menu .mega-menu-row.menu-item ul.mega-sub-menu li ul.mega-sub-menu{
		flex-wrap:wrap;
	}
	.ai-widget {
		width: 275px;
		border-radius: 0;
	}
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
		padding: 4px !important;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		padding: 10px 15px;
	}
	.header-area .header-right{
		flex-direction:row-reverse;
	}
	.widget-head {
		gap: 8px;
	}
	.ai-card {
		border-radius: 8px;
		padding: 12px 16px;
	}
	.badge-text {
		width: 38px;
		font-size: 16px;
	}
	.menu ul li ul li a.explore-btn {
		font-size: 12px;
		padding: 8px 12px;
		border-radius: 8px;
		display:flex;
		align-items:center;
	}
	.card-title {
		font-size: 13px;
	}
	.section-one-card .card-img {
		height: 185px;
	}
	.section-one-card .card-body {
		padding-top: 8px;
	}
	.section-one-card .card-body h1 {
		font-size: 22px;
		line-height: 32px;
		margin-bottom: 10px;
	}
	p {font-size: 15px;}
	.section-one-area.pt-5{
		padding-top:2rem !important;
	}
	.section-one-card .card-body h6 {
		font-size: 15px;
		margin-bottom: 10px;
	}
	.section-one-area .section-one-right .blog-part h3 {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 4px;
	}
	.section-one-area .section-one-right .blog-part span {
		font-size: 12px;
		line-height: 22px;
		margin-bottom: 2px;
	}
	.section-one-area .section-one-right .blog-part ul li {
		font-size: 12px;
	}
	.section-one-area .section-one-right .blog-part {
		padding-bottom: 8px;
		margin-bottom: 8px;
	}
	.section-one-area .section-one-right h2 {
		font-size: 20px;
		line-height: 30px;
		margin: 0 0 8px;
	}
	.p-80 {
		padding: 25px 0;
	}
	.latest_filter button {
		padding: 4px 10px;
		font-size: 14px;
	}
	.title3 h3 {
		font-size: 28px;
	}
	.latest_sec .title3.mb-4 {
		margin-bottom: 1rem !important;
	}
	.latest_cardbtm h4 a {
		font-size: 16px;
	}
	.latest_cardbtm p {
		font-size: 14px;
		margin-bottom: 8px;
	}
	.latest_cardbtm ul li {
		font-size: 12px;
		padding-right: 8px;
	}
	.latest_cardpic {
		height: 160px;
	}
	.freetools-area .heading-area h3 {
		font-size: 27px;
		line-height: 37px;
		max-width: 100%;
	}
	.freetools-area .heading-area {
		margin-bottom: 12px;
	}
	.freetools-body-area{
		display:block !important;
	}
	.freetools-area .nav .nav-link h4 {
		font-size: 22px;
		line-height: 32px;
	}
	.freetools-area .nav .nav-link p {
		font-size: 15px;
		padding-right: 0;
	}
	.freetools-area .nav .nav-link {
		margin-bottom: 8px;
		width:100%;
	}
	.freetools-body-area .nav{
		margin-right:0 !important;
	}
	.freetools-area .freetools-box {
		padding: 24px;
	}
	.freetools-area .freetools-box h5 {
		font-size: 18px;
	}
	.freetools-area .freetools-box p {
		font-size: 14px;
		margin-top: 6px;
		margin-bottom: 8px;
	}
	.latest_card10{height: auto;}
	.search-button{ display:none !important;}
}
@media(max-width: 767.98px){
	.ai-widget{
		display:none;
	}
	.search-button{ display:none !important;}
	.section-one-area .section-one-right{margin-top: 30px;}
	.payment10{margin-top: 0px !important;}
	.footer-area {
  padding: 40px 0px 25px;

}
	.payment10 h5{font-size: 25px;}
	  .footernav10 {
    flex: 0 0 auto !important;
    width: 50% !important;
    margin-bottom: 20px;
  }
	.abcd{
		display:none !important;
	}
}
@media(max-width: 639.98px){
	.menu .mega-menu-row.menu-item ul.mega-sub-menu {
		display: block !important;
	}
	#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
		top: 85px;
	}
	.payment10 h5 {
    font-size: 20px;
  }
	.freetools-area .nav .nav-link{ width:100%;}
	.freetools-area .heading-area h3 {
  font-weight: 700;
  font-size: 30px;
  width: 100%;
  max-width: 100%;
  line-height: 35px;
}
	.latest_seclft {
  width: 100%;
  padding-right: 0px;
}
	.freetools-area .nav .nav-link h4{font-size: 22px;}
	.blog_details .side-blog .sideimg{width: 100px;
  height: 75px;}
}


@media(max-width: 479.98px){
	  .footernav10 {
    flex: 0 0 auto !important;
    width: 100% !important;
    margin-bottom: 20px;
  }
	.flogo{width: 250px;
  margin: 0 auto;}
	.footer-area p, .globalarea, .footer-area h6{ text-align:center;}
	.footernav1012{flex: 0 0 auto !important;
  width: 50% !important;
  margin-bottom: 20px;}
	.blog_details .blog-main .content h2 {
  font-size: 23px;
  line-height: 30px;
  
}
	.post-body-list .post-listing{display: block !important;}
	.post-body-list .post-listing .post-listing-img, .post-body-list .post-listing .post-listing-img a {
  width: 100%;
  max-width: 100%;
  border-radius: 8px;
}
	.post-body-list .post-listing .post-listing-body {
  padding-left: 0px;
  margin-top: 10px;
}
}










